
<!doctype html>
<html class="no-js" lang="SV"  id="">
  <head>
	

    <meta charset="utf-8"/>
    <meta http-equiv="x-ua-compatible" content="ie=edge"/>
	<meta name="format-detection" content="telephone=no"/>

    <meta name="description" content="Ladda ner videoinspelnings- och streamingprogramvaran Logitech Capture"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"/>

    <link rel="apple-touch-icon" href="/apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->
	<link rel="icon" href="/images/favicon.ico" type="image/x-icon" />
	<link rel="shortcut icon" href="/images/favicon.ico" type="image/x-icon" />
	<!-- CSS -->
	
	
	
	
		<link rel="stylesheet" href="/css/options-main.css?v=3.1-20

">
	
    <link rel="stylesheet" href="/asset/sprite.css?v=3.1-20

">
     

	<!-- Localized page CSS -->
	
	
		<link rel="stylesheet" href="/css/languages/sv.css?v=3.1-20

" type="text/css" />
	


	<!-- JS -->
    <script src="/scripts/head.js?v=3.1-20

"></script>
	 

    
	
	
	
	<meta name="google-site-verification" content="JH1g36cVsueavngakkx8EzZAPht7Ty8djaBGG1eB7PI" />
	
	
    
		<!-- pdps -->
       
    
    
        <meta name="country" content="SE" />
    
    
        <meta name="language" content="SV" />
    
 	
		<meta name="verify-v1" content="rmiwlt+qKaRvqWZX6I21JeJbUZLzIM62+DRF6IsTpDc=" />
		<meta name="msvalidate.01" content="84194EC9C817E6E5008A2A75AEE02723" />
		<meta name="msvalidate.01" content="9661B514941ED0F98B50A3201DB2FDD7" />
	

<!-- do we need this? -->
	
		<meta name='yandex-verification' content='4ca6d5482fcc8879' />
	

	
	
	<script src="//tags.tiqcdn.com/utag/logitech/main/prod/utag.sync.js"></script>

	
	
	
		
	
	
	
	
		
	
	
	
	
	
		
		
		
	
	

	
	
	
	
	


	
	
<meta name="Search_image" content="https://assets.logitech.com/assets/65586/27/capture-video-editing-software.png"/><meta name="Social_imagelrg" content="https://assets.logitech.com/assets/65586/26/capture-video-editing-software.png"/><meta name="Search_intro" content="Ladda ner videoinspelnings- och streamingprogramvaran Logitech Capture"/><meta name="Search_price" content=""/><meta name="search_price_filter" content=""/><meta name="Search_rating" content=""/><meta name="search_partnumber" content=""/><meta name="search_modelnum" content=""/><meta name="Search_supporturlinpdp" content="https://support.logi.com/hc/articles/360025141614"/><meta name="Search_supporturlinpdpfull" content="https://support.logi.com/hc/articles/360025141614"/><meta property="og:type" content="website"/><meta property="og:description" content="Ladda ner videoinspelnings- och streamingprogramvaran Logitech Capture"/><meta property="og:locale" content="sv_SE"/><link rel="canonical" href="https://www.logitech.com/sv-se/product/capture" /><link rel="alternate" href="https://www.logitech.com/en-au/product/capture" hreflang="en-au"/><link rel="alternate" href="https://www.logitech.com/en-ca/product/capture" hreflang="en-ca"/><link rel="alternate" href="https://www.logitech.com/fr-ca/product/capture" hreflang="fr-ca"/><link rel="alternate" href="https://www.logitech.com.cn/zh-cn/product/capture" hreflang="zh-cn"/><link rel="alternate" href="https://www.logitech.com/da-dk/product/capture" hreflang="da-dk"/><link rel="alternate" href="https://www.logitech.com/fi-fi/product/capture" hreflang="fi-fi"/><link rel="alternate" href="https://www.logitech.fr/fr-fr/product/capture" hreflang="fr-fr"/><link rel="alternate" href="https://www.logitech.com/de-de/product/capture" hreflang="de-de"/><link rel="alternate" href="https://www.logitech.com/en-hk/product/capture" hreflang="en-hk"/><link rel="alternate" href="https://www.logitech.com/zh-hk/product/capture" hreflang="zh-hk"/><link rel="alternate" href="https://www.logitech.com/it-it/product/capture" hreflang="it-it"/><link rel="alternate" href="https://www.logicool.co.jp/ja-jp/product/capture" hreflang="ja-jp"/><link rel="alternate" href="https://www.logitech.com/nl-nl/product/capture" hreflang="nl-nl"/><link rel="alternate" href="https://www.logitech.com/no-no/product/capture" hreflang="no-no"/><link rel="alternate" href="https://www.logitech.com/sv-se/product/capture" hreflang="sv-se"/><link rel="alternate" href="https://www.logitech.com/en-sg/product/capture" hreflang="en-sg"/><link rel="alternate" href="https://www.logitech.com/en-ch/product/capture" hreflang="en-ch"/><link rel="alternate" href="https://www.logitech.com/fr-ch/product/capture" hreflang="fr-ch"/><link rel="alternate" href="https://www.logitech.com/de-ch/product/capture" hreflang="de-ch"/><link rel="alternate" href="https://www.logitech.com/it-ch/product/capture" hreflang="it-ch"/><link rel="alternate" href="https://www.logitech.com/zh-tw/product/capture" hreflang="zh-tw"/><link rel="alternate" href="https://www.logitech.com/en-gb/product/capture" hreflang="en-gb"/><link rel="alternate" href="https://www.logitech.com/en-us/product/capture" hreflang="en-us"/><link rel="alternate" href="https://www.logitech.com/es-mx/product/capture" hreflang="es-mx"/><link rel="alternate" href="https://www.logitech.com/es-es/product/capture" hreflang="es-es"/><link rel="alternate" href="https://www.logitech.com/fr-be/product/capture" hreflang="fr-be"/><link rel="alternate" href="https://www.logitech.com/nl-be/product/capture" hreflang="nl-be"/><link rel="alternate" href="https://www.logitech.com/de-at/product/capture" hreflang="de-at"/><link rel="alternate" href="https://www.logitech.com/en-za/product/capture" hreflang="en-za"/><link rel="alternate" href="https://www.logitech.com/es-ar/product/capture" hreflang="es-ar"/><link rel="alternate" href="https://www.logitech.com/pt-br/product/capture" hreflang="pt-br"/><link rel="alternate" href="https://www.logitech.com/cs-cz/product/capture" hreflang="cs-cz"/><link rel="alternate" href="https://www.logitech.com/hu-hu/product/capture" hreflang="hu-hu"/><link rel="alternate" href="https://www.logitech.com/pl-pl/product/capture" hreflang="pl-pl"/><link rel="alternate" href="https://www.logitech.com/en-my/product/capture" hreflang="en-my"/><link rel="alternate" href="https://www.logitech.com/en-in/product/capture" hreflang="en-in"/><link rel="alternate" href="https://www.logitech.com/el-gr/product/capture" hreflang="el-gr"/><link rel="alternate" href="https://www.logitech.com/id-id/product/capture" hreflang="id-id"/><link rel="alternate" href="https://www.logitech.com/en-nz/product/capture" hreflang="en-nz"/><link rel="alternate" href="https://www.logitech.com/en-ph/product/capture" hreflang="en-ph"/><link rel="alternate" href="https://www.logitech.com/ru-ru/product/capture" hreflang="ru-ru"/><link rel="alternate" href="https://www.logitech.com/ko-kr/product/capture" hreflang="ko-kr"/><link rel="alternate" href="https://www.logitech.com/th-th/product/capture" hreflang="th-th"/><link rel="alternate" href="https://www.logitech.com/tr-tr/product/capture" hreflang="tr-tr"/><link rel="alternate" href="https://www.logitech.com/vi-vn/product/capture" hreflang="vi-vn"/><meta name="Search_crid" content="1327 2 1701" /><meta name="Search_page_crid" content="1701" /><meta name="search_productpage_type" content="logi"/><meta name="search_productpage" content="yes"/><meta name="Search_title" content="Logitech Capture" /><meta name="Search_page_category" content="" /><title>Videoinspelnings- och streamingprogramvaran Logitech Capture</title><meta property="og:title" content="Videoinspelnings- och streamingprogramvaran Logitech Capture"/></head>

	













  <body class="page publish brand-color-gray options-pdp  nav2"  >


<div class="site-wrapper"  role="region"  aria-label="Webbplatsinnehåll">

	<script type="text/javascript">var utag_data={site_environment:"production",
page_crid:"1701",
site_language:"SV",
dcsextviewid:"553",
page_contentid:"13179",
site_locale:"sv-se",
utag_data_layer_version:"Logitech20200418",
page_name:"logitech.com:options:Logitech Capture - overview",
product_category:["options"],
page_type:"detail",
product_id:["13179"],
scenario_step_name:"loshoppingcart",
site_country:"SE",
site_region:"EMEA",
page_category_name:"null",
scenario_step_number:"2",
product_name:["Logitech Capture"],
site_cms:"Digital River",
customer_type:"Not logged in",
product_quantity:["1"],
site_id:"logitech.com",
product_image_url_small:["https://assets.logitech.com/assets/65586/27/capture-video-editing-software.png"],
site_currency:"SEK "}</script>
	<script type="text/javascript">
		function readCookie(name) {
			var start = document.cookie.indexOf(name + "=");
			var len = start + name.length + 1;
			if ((!start) && (name != document.cookie.substring(0, name.length))) {
				return null;
		  	}
			if (start == -1) return null;
		  	var end = document.cookie.indexOf(';', len);
		  	if (end == -1) end = document.cookie.length;
		  	return unescape(document.cookie.substring(len, end));
		}
		function getParameterByName(name, url) {
		    name = name.replace(/[\[\]]/g, "\\$&");
		    var regex = new RegExp("[?&]" + name + "(=([^&#]*)|&|#|$)"),
		        results = regex.exec(url);
		    if (!results) return null;
		    if (!results[2]) return '';
		    return decodeURIComponent(results[2].replace(/\+/g, " "));
		}
		var chkCookie = readCookie('bannerParams');
		//console.log('bannerParams defined ?',chkCookie);
		if(chkCookie == null){
			//console.log('chkCookie not defined');
			var currentLocation = window.location.href;
			var bnrParam1,bnrParam2;
			bnrParam1 = getParameterByName('WT.ac',currentLocation);
			if(bnrParam1 == null){
				bnrParam2 = getParameterByName('wt.ac',currentLocation);
			}
			var bnrNumber='';
			if(bnrParam1 != null){ bnrNumber = bnrParam1; }
			else if(bnrParam2 != null){ bnrNumber = bnrParam2; }
			if(bnrNumber != null){
				arrParam=bnrNumber.split('-');
				if(arrParam[0].search('HPB') == 0){
					chkCookie = arrParam[0].slice(3);
				}
			}
		}
		//console.log('chkCookie',chkCookie);
		if (chkCookie != null && chkCookie > 0){
			var pdtName,pdtFinalName,intFindHyphen=0;
			if('product_name' in utag_data){
				pdtName = utag_data['product_name'][0];
				intFindHyphen = pdtName.indexOf('-');
				if (intFindHyphen > 0){
					pdtFinalName = pdtName.slice(0,intFindHyphen-1);
				}
				else if(intFindHyphen == -1){
					pdtFinalName = pdtName;
				}
				//console.log('pdtFinalName',pdtFinalName);
			}
			else if ('page_name' in utag_data){
				arrPageName = utag_data['page_name'].split(':');
				if(arrPageName.length > 1){
					pdtFinalName = arrPageName[1];
				}
			}
			//eraseCookieFromAllPaths('bannerParams');
			utag_data['banner']=chkCookie + ':' + pdtFinalName;
			//console.log('readCookie',utag_data['banner']);
		}
	</script>
	<script type="text/javascript">(function(a,b,c,d){a='//tags.tiqcdn.com/utag/logitech/main/prod/utag.js';b=document;c='script';d=b.createElement(c);d.src=a;d.type='text/java'+c;d.async=true;a=b.getElementsByTagName(c)[0];a.parentNode.insertBefore(d,a)})();</script>
	 
		<script type="text/javascript">
			function detectIE() {
				var match = navigator.userAgent.match(/(?:MSIE |Trident\/.*; rv:)(\d+)/);
				var matchResult = match ? parseInt(match[1]) : undefined;
				if (matchResult == undefined || matchResult < 11) {
					// IE 10 or older => return version number
					return matchResult;
				}
				return false;
			}

			$(function(){
				if (detectIE()){
					$('p.browserupgrade').addClass('upgrade');
					if($('.promo-bar').length > 0) {
		                $('#global-navbar, #subnav').css('top', '0');
		                $('#mobile-nav').css('top', '0');
		            }
		          $('.promo-bar').hide();
				}
			})
		</script>
	    <!--[if lt IE 9]>
	      <style>p.browserupgrade{display:block;}</style>
	    <![endif]-->
	    <p class="browserupgrade">IE8/IE9/IE10-webbläsaren stöds inte längre. Använd en aktuell webbläsare för att kunna besöka vår webbplats.</p>
	

	
		


<script type="text/javascript">
	document.cookie = "autocl=0; expires=Thu, 2 Aug 2001 20:47:11 UTC; path=/;";
	document.cookie = "LCID=sv-se; expires=Sunday, 09-Nov-2050 23:12:40 GMT; path=/;";
	document.cookie = "base=sv-se; expires=Sunday, 09-Nov-2050 23:12:40 GMT; Domain=.logitech.com; path=/;";
	
	
</script>

<!--googleoff: all--><!--stopindex-->

    
    

    
        
        
        
    


<link rel="stylesheet" href="/css/nav3i/nav3i.css?v=3.1-20

" type="text/css">
<link rel="stylesheet" href="/css/nav3i/nav3i_galaxy.css?v=3.1-20

" type="text/css">
 


    
    
    
    
    
	
    
    
        
        
        
		
    

    
    
    
    

    
        
    
    
        
            
                
            
        
    

    
    
    

    

    

    
    
    
    
    
    

    
    
    
    
    
    
	

    
    
        




    
   
    
    <div class="global-navigation"> 
 <!-- Header requested with .external selector. Include CSS with the markup --> 
 <link rel="stylesheet" href="/etc.clientlibs/logitech/clientlibs/logitech-navigation-pagelibs.min.b4eff80c6c4cb4d0bf25e1da5be29b54.css" type="text/css"> 
 <link rel="stylesheet" href="/etc/designs/logitech/clientlib-navigation.min.d41d8cd98f00b204e9800998ecf8427e.css" type="text/css"> 
 <section style="background-color:brand-color" class="component-global-navigation theme-dark" data-country-code="SE" data-language-code="sv" data-search-endpoint="/utilities/search/search.cfm"> 
  <div id="skiptocontent"> 
   <a tabindex="2" href="#maincontent" class="">SKIP TO MAIN CONTENT</a> 
  </div> 
  <!-- Top Brands Bar Sub Component --> 
  <div class="top-bar hidden-xs hidden-sm"> 
   <div class="container"> 
    <div class="relative-wrapper"> 
     <ul class="left"> 
      <li> <a tabindex="2" href="https://www.logitechg.com"><img src="/content/dam/logitech/common/header/logitechg-bottom.svg" alt="Gaming" class="light-logo"><img src="/content/dam/logitech/common/header/logitechg-overlay.svg" alt="Gaming" class="dark-logo"></a> </li> 
      <li> <a tabindex="2" href="https://www.jaybirdsport.com" target="_blank"><img src="/content/dam/logitech/common/header/jaybird-bottom.svg" alt="Jaybird" class="light-logo"><img src="/content/dam/logitech/common/header/jaybird-overlay.svg" alt="Jaybird" class="dark-logo"></a> </li> 
      <li> <a tabindex="2" href="https://www.ultimateears.com" target="_blank"><img src="/content/dam/logitech/common/header/ue-bottom.svg" alt="Ultimate Ears" class="light-logo"><img src="/content/dam/logitech/common/header/ue-overlay.svg" alt="Ultimate Ears" class="dark-logo"></a> </li> 
      <li> <a tabindex="2" href="https://www.astrogaming.com" target="_blank"><img src="/content/dam/logitech/common/header/astro-bottom.svg" alt="Astro" class="light-logo"><img src="/content/dam/logitech/common/header/astro-overlay.svg" alt="Astro" class="dark-logo"></a> </li> 
     </ul> 
     <ul class="right"> 
      <li> <a tabindex="2" class="flag-link" href="http://www.logitech.com/sv-se/change-location"><span class="flag-spritesheet flag-SE"></span>&nbsp;<span>sv</span></a> </li> 
      <li> <a class="account-link" tabindex="2" href="/sv-se/my-account.html"><span class="aem-logi-icon-user a-icon"></span><span class="a-text">Mitt konto </span></a> </li> 
      <li> <a tabindex="2" class="cart-link" href="http://buy.logitech.com/store/logib2c/DisplayShoppingCartPage/locale.sv_SE/"> <span class="aem-logi-icon-cart a-icon"></span> 
        <!-- not implementing cart integrationg for phase 1 --> 
        <!-- span class="cart-quantity">9</span --> <span class="a-text">Min varukorg</span> </a> </li> 
     </ul> 
    </div> 
   </div> 
  </div> 
  <!-- promotions carousel --> 
  
        <div class="promo-carousel-container promo-empty" tabindex="-1" style="display: none;">
            <div class="owl-carousel promo-carousel" tabindex="2" aria-label="Offers" role="list"  >
            </div>
        </div>
     
  <!-- mobile slide push menu, dynamically assembled based on desktop menu --> 
  <nav class="mp-menu mp-cover" id="mp-menu"> 
   <div class="mp-level"> 
    <ul> 
     <!-- Unauthenticated my-account nav -->
<li class="light-cell myacc myacc-unauthenticated js-myacc-unauthenticated show"><a title="" tabindex="-1" href="/my-account.html" class="mobile-login-link"><span class="aem-logi-icon-user" aria-hidden="true"></span><span class="mobile-login-text">Mitt konto
                                </span></a></li>


<!-- Authenticated my-account nav -->
<li class="light-cell myacc myacc-authenticated js-myacc-authenticated">
	<!-- My Account link with subnav items -->
	<a class="mobile-login-link" tabindex="-1">
		<span class="aem-logi-icon-user" aria-hidden="true"></span>
		<span class="aem-logi-icon-chevron-right" aria-hidden="true"></span>
		<span class="mobile-login-text">Mitt konto
	</span>
	</a>

	<div class="mp-level" data-level="2" style="height: 853px;">

		<!-- Back link -->
		<a class="mp-back js-myacc-main-back-link" tabindex="-1">
			<span class="aem-logi-icon-chevron-left"></span>
			<span>Mitt konto
	</span>
		</a>
		
		<!-- List of sublinks -->
		<ul class="sub-menu third-level js-myacc-authenticated-link-targ" id="myacc-sublinks-lvl2">
			
			<!-- Sublink with no subnav items -->
			


			<!-- Sublink with subnav items -->
			<li>
				<!-- link -->
				<a class="" href="#" tabindex="-1">
					<span>KONTO</span>
					<span class="aem-logi-icon-chevron-right"></span>
				</a>
				
				<div class="mp-level" data-level="3" style="height: 853px;">
					<!-- Back link -->
					<a class="mp-back" tabindex="-1">
						<span class="aem-logi-icon-chevron-left"></span>
						<span>KONTO</span>
					</a>
					
					<ul class="sub-menu third-level" id="myacc-sublinks-lvl3-0">
						<li class="">
							<a class="" href="/sv-se/my-account/account-information.html" target="_self">
								<span>Kontoinformation</span>
							</a> 
						</li>
					
						<li class="">
							<a class="" href="/sv-se/my-account/my-orders.html" target="_self">
								<span>Mina beställningar</span>
							</a> 
						</li>
					
						<li class="">
							<a class="" href="/sv-se/my-account/payment-options.html" target="_self">
								<span>Betalningsalternativ</span>
							</a> 
						</li>
					
						<li class="">
							<a class="" href="/sv-se/my-account/address-book.html" target="_self">
								<span>Adressbok</span>
							</a> 
						</li>
					
						<li class="">
							<a class="" href="/sv-se/my-account/privacy-and-data.html" target="_self">
								<span>Sekretess och data</span>
							</a> 
						</li>
					</ul>
				</div>
			</li>

		
			
			<!-- Sublink with no subnav items -->
			


			<!-- Sublink with subnav items -->
			<li>
				<!-- link -->
				<a class="" href="#" tabindex="-1">
					<span>KOM IGÅNG</span>
					<span class="aem-logi-icon-chevron-right"></span>
				</a>
				
				<div class="mp-level" data-level="3" style="height: 853px;">
					<!-- Back link -->
					<a class="mp-back" tabindex="-1">
						<span class="aem-logi-icon-chevron-left"></span>
						<span>KOM IGÅNG</span>
					</a>
					
					<ul class="sub-menu third-level" id="myacc-sublinks-lvl3-1">
						<li class="">
							<a class="" href="http://support.logitech.com/register" target="_blank">
								<span>Registrera en produkt</span>
							</a> 
						</li>
					
						<li class="">
							<a class="" href="https://support.logitech.com/downloads" target="_blank">
								<span>Nedladdningar</span>
							</a> 
						</li>
					</ul>
				</div>
			</li>

		
			
			<!-- Sublink with no subnav items -->
			<li class="">
				<a class="" href="/sv-se/my-account/services.html" tabindex="-1">
					<span>TJÄNSTER</span>
				</a> 
			</li>


			<!-- Sublink with subnav items -->
			

		
			
			<!-- Sublink with no subnav items -->
			


			<!-- Sublink with subnav items -->
			<li>
				<!-- link -->
				<a class="" href="#" tabindex="-1">
					<span>SUPPORT</span>
					<span class="aem-logi-icon-chevron-right"></span>
				</a>
				
				<div class="mp-level" data-level="3" style="height: 853px;">
					<!-- Back link -->
					<a class="mp-back" tabindex="-1">
						<span class="aem-logi-icon-chevron-left"></span>
						<span>SUPPORT</span>
					</a>
					
					<ul class="sub-menu third-level" id="myacc-sublinks-lvl3-3">
						<li class="">
							<a class="" href="/sv-se/my-account/get-support.html" target="_self">
								<span>Få support</span>
							</a> 
						</li>
					
						<li class="">
							<a class="" href="https://support.logitech.com/parts" target="_blank">
								<span>Reservdelar</span>
							</a> 
						</li>
					
						<li class="">
							<a class="" href="/sv-se/my-account/order-faqs.html" target="_self">
								<span>Vanliga frågor om beställningar</span>
							</a> 
						</li>
					</ul>
				</div>
			</li>

		
			
			<!-- Sublink with no subnav items -->
			<li class="">
				<a class="" href="https://www.logitech.com/sv-se/footer/subscription-management" tabindex="-1">
					<span>E-POST</span>
				</a> 
			</li>


			<!-- Sublink with subnav items -->
			

		
			
			<!-- Sublink with no subnav items -->
			<li class="">
				<a class="" href="http://buy.logitech.com/store/logib2c/custom/pbpage.best-sellers" tabindex="-1">
					<span>SPECIELLT FÖR DIG</span>
				</a> 
			</li>


			<!-- Sublink with subnav items -->
			

		</ul>

	</div>
</li> 
     
        <li>
        <a tabindex="-1" title="Produkter" href="javascript:;">Produkter <span class="logi-icon-chevron-right" aria-hidden="true"></span></a>
          <div class="mp-level">
            <a tabindex="-1" href="javascript:;" class="mp-back"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Produkter</a>
            <ul class="sub-menu third-level"><li mainNav><a tabindex="-1" title="Möss och tangentbord" href="javascript:;" id="1506">Möss och tangentbord<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Möss och tangentbord" href="#" id="1506"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Möss och tangentbord</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Möss" id="7" href="/sv-se/mice">Möss</a></li><li><a tabindex="-1" title="Kombinationer" id="1759" href="/sv-se/combos">Kombinationer</a></li><li><a tabindex="-1" title="Tangentbord" id="27" href="/sv-se/keyboards">Tangentbord</a></li><li><a tabindex="-1" title="iPad-tangentbord" id="1812" href="/sv-se/ipad-keyboards">iPad-tangentbord</a></li><li><a tabindex="-1" title="Tangentbord för surfplatta" id="1774" href="/sv-se/mobile/keyboards">Tangentbord för surfplatta</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Fjärrkontroller för presentation" href="javascript:;" id="1760">Fjärrkontroller för presentation<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Fjärrkontroller för presentation" href="#" id="1760"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Fjärrkontroller för presentation</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Spotlight" id="1761" href="/sv-se/product/spotlight-presentation-remote">Spotlight</a></li><li><a tabindex="-1" title="Alla fjärrkontroller för presentation" id="1775" href="/sv-se/presenters#">Alla fjärrkontroller för presentation</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Mobila enheter" href="javascript:;" id="1076">Mobila enheter<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Mobila enheter" href="#" id="1076"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Mobila enheter</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="iPad-tangentbord" id="1762" href="/sv-se/ipad-keyboards">iPad-tangentbord</a></li><li><a tabindex="-1" title="iPad-tillbehör" id="1830" href="/sv-se/ipad-accessories">iPad-tillbehör</a></li><li><a tabindex="-1" title="Tangentbord för surfplatta" id="1221" href="/sv-se/mobile/keyboards">Tangentbord för surfplatta</a></li><li><a tabindex="-1" title="Tillbehör för smarttelefoner" id="1537" href="/sv-se/smartphone-accessories">Tillbehör för smarttelefoner</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Strömning" href="javascript:;" id="1867">Strömning<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Strömning" href="#" id="1867"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Strömning</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="StreamCam" id="1868" href="/sv-se/product/streamcam">StreamCam</a></li><li><a tabindex="-1" title="Webbkameror" id="1869" href="/sv-se/webcams?filters=3799">Webbkameror</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Smart hem" href="javascript:;" id="1517">Smart hem<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Smart hem" href="#" id="1517"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Smart hem</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Universalfjärrkontroller" id="60" href="/sv-se/harmony-universal-remotes">Universalfjärrkontroller</a></li><li><a tabindex="-1" title="Base-Laddningsstativ" id="1676" href="/sv-se/product/base-ipad-pro-stand">Base-Laddningsstativ</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Hemövervakningskameror" href="javascript:;" id="1837">Hemövervakningskameror<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Hemövervakningskameror" href="#" id="1837"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Hemövervakningskameror</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Circle 2 Hemövervakningskamera" id="1720" href="/sv-se/product/circle-2-home-security-camera">Circle 2 Hemövervakningskamera</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Headset" href="javascript:;" id="36">Headset<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Headset" href="#" id="36"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Headset</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Sladdanslutna headset" id="1873" href="/sv-se/headsets/wired-headsets">Sladdanslutna headset</a></li><li><a tabindex="-1" title="Trådlösa headset" id="1875" href="/sv-se/headsets/wireless-headsets">Trådlösa headset</a></li><li><a tabindex="-1" title="Paket med headset och webbkamera" id="1877" href="/sv-se/headsets/headset-kits">Paket med headset och webbkamera</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Högtalare" href="javascript:;" id="46">Högtalare<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Högtalare" href="#" id="46"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Högtalare</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Bluetooth-högtalare" id="1548" href="/sv-se/speakers-audio/bluetooth-speakers">Bluetooth-högtalare</a></li><li><a tabindex="-1" title="Datorhögtalare" id="47" href="/sv-se/speakers-audio/computer-speakers">Datorhögtalare</a></li><li><a tabindex="-1" title="Högtalarsystem med surroundljud" id="1588" href="/sv-se/speakers-audio/surround-sound">Högtalarsystem med surroundljud</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Videosamarbete" href="javascript:;" id="33">Videosamarbete<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Videosamarbete" href="#" id="33"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Videosamarbete</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Konferenskameror" id="1667" href="/sv-se/conference-cam">Konferenskameror</a></li><li><a tabindex="-1" title="Rumslösningar" id="1766" href="/sv-se/room-solutions">Rumslösningar</a></li><li><a tabindex="-1" title="Skrivbordslösningar" id="1892" href="/sv-se/video-collaboration/personal-video-conferencing-solutions.html">Skrivbordslösningar</a></li><li><a tabindex="-1" title="Tillbehör" id="1710" href="/sv-se/vc-accessories">Tillbehör</a></li><li><a tabindex="-1" title="Webbkameror" id="1901" href="/sv-se/webcams?filters=3801">Webbkameror</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Spelprodukter" href="javascript:;" id="1449">Spelprodukter<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Spelprodukter" href="#" id="1449"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Spelprodukter</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Spelmöss" id="" href="http://www.logitechg.com/sv-se/products/gaming-mice.html">Spelmöss</a></li><li><a tabindex="-1" title="Musmattor för spelmöss" id="" href="http://www.logitechg.com/sv-se/products/gaming-mouse-pads.html">Musmattor för spelmöss</a></li><li><a tabindex="-1" title="Speltangentbord" id="" href="http://www.logitechg.com/sv-se/products/gaming-keyboards.html">Speltangentbord</a></li><li><a tabindex="-1" title="Spelljud" id="" href="http://www.logitechg.com/sv-se/products/gaming-audio.html">Spelljud</a></li><li><a tabindex="-1" title="Strömningsutrustning" id="" href="http://www.logitechg.com/sv-se/products/streaming-gear.html">Strömningsutrustning</a></li><li><a tabindex="-1" title="Körning" id="" href="http://www.logitechg.com/sv-se/products/driving.html">Körning</a></li><li><a tabindex="-1" title="Rymdspel" id="" href="http://www.logitechg.com/sv-se/products/space.html">Rymdspel</a></li><li><a tabindex="-1" title="Flygspel" id="" href="http://www.logitechg.com/sv-se/products/flight.html">Flygspel</a></li><li><a tabindex="-1" title="Lantbruksspel" id="" href="http://www.logitechg.com/sv-se/products/farm.html">Lantbruksspel</a></li><li><a tabindex="-1" title="Spelkontroller" id="" href="http://www.logitechg.com/sv-se/products/gamepads.html">Spelkontroller</a></li></ul></div></li>
            </ul></div></li>
        
        <li>
        <a tabindex="-1" title="Lösningar" href="javascript:;">Lösningar <span class="logi-icon-chevron-right"></span></a>
          <div class="mp-level">
            <a tabindex="-1" href="javascript:;" class="mp-back"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Lösningar</a>
            <ul class="sub-menu third-level">
     <li mainNav><a tabindex="-1" title="Premiumkollektion" href="javascript:;" id="1806">Premiumkollektion<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Premiumkollektion" href="#" id="1806"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Premiumkollektion</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="MX för kodning" id="1884" href="/sv-se/product/mx-master-3/page/mx-for-coding">MX för kodning</a></li><li><a tabindex="-1" title="MX för kreativitet" id="1885" href="/sv-se/product/mx-master-3/page/mx-for-creativity">MX för kreativitet</a></li><li><a tabindex="-1" title="Master Series-produkter" id="1886" href="/sv-se/master-series">Master Series-produkter</a></li></ul></div></li><li mainNav><a tabindex="-1" title="HÄLSOSAM DATORANVÄNDNING" href="javascript:;" id="1887">HÄLSOSAM DATORANVÄNDNING<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="HÄLSOSAM DATORANVÄNDNING" href="#" id="1887"><span class="logi-icon-chevron-left" aria-hidden="true"></span>HÄLSOSAM DATORANVÄNDNING</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Ergo Labs historia" id="1889" href="/sv-se/ergo/design-lab.html">Ergo Labs historia</a></li><li><a tabindex="-1" title="Ergonomiska produkter" id="1890" href="/sv-se/ergo/keyboard-mice-series.html">Ergonomiska produkter</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Utbildning" href="javascript:;" id="1784">Utbildning<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Utbildning" href="#" id="1784"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Utbildning</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Headsets" id="1823" href="/sv-se/edu/headsets">Headsets</a></li><li><a tabindex="-1" title="Webbkameror" id="1824" href="/sv-se/webcams?filters=3801">Webbkameror</a></li><li><a tabindex="-1" title="Konferenskameror" id="1825" href="/sv-se/conference-cam#">Konferenskameror</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Programvara + appar" href="javascript:;" id="1726">Programvara + appar<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Programvara + appar" href="#" id="1726"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Programvara + appar</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Logitech Options" id="1740" href="/sv-se/product/options">Logitech Options</a></li><li><a tabindex="-1" title="Logitech Flow" id="1741" href="/sv-se/product/options/page/flow-multi-device-control">Logitech Flow</a></li><li><a tabindex="-1" title="Logitech Capture" id="1841" href="/sv-se/product/capture">Logitech Capture</a></li><li><a tabindex="-1" title="Webbapp för Circle-kameran" id="1739" href="https://circle.logi.com?o=nav" target="_new">Webbapp för Circle-kameran</a></li><li><a tabindex="-1" title="Presentationsfjärrkontrollen Spotlight" id="1757" href="/sv-se/product/spotlight-presentation-remote/page/spotlight-features">Presentationsfjärrkontrollen Spotlight</a></li><li><a tabindex="-1" title="Varning – webb och mobilkommendör" id="1891" href="/sv-se/product/alert-web-mobile-commander">Varning – webb och mobilkommendör</a></li></ul></div></li>
            </ul></div></li>
        
        <li>
        <a tabindex="-1" title="Business" href="javascript:;">Business <span class="logi-icon-chevron-right"></span></a>
          <div class="mp-level">
            <a tabindex="-1" href="javascript:;" class="mp-back"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Business</a>
            <ul class="sub-menu third-level">
     <li mainNav><a tabindex="-1" title="Business" href="javascript:;" id="1725">Business<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Business" href="#" id="1725"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Business</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Möss" id="1748" href="/sv-se/mice?filters=3862">Möss</a></li><li><a tabindex="-1" title="Tangentbord" id="1749" href="/sv-se/keyboards?business">Tangentbord</a></li><li><a tabindex="-1" title="Fjärrkontroller för presentation" id="1750" href="/sv-se/presentation-remotes?filters=business">Fjärrkontroller för presentation</a></li><li><a tabindex="-1" title="Konferenskameror" id="1751" href="/sv-se/conference-cam">Konferenskameror</a></li><li><a tabindex="-1" title="Webbkameror" id="1752" href="/sv-se/webcams?filters=3801">Webbkameror</a></li><li><a tabindex="-1" title="Headset" id="1753" href="/sv-se/headsets?business">Headset</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Videosamarbete" href="javascript:;" id="1743">Videosamarbete<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Videosamarbete" href="#" id="1743"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Videosamarbete</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Översikt" id="1744" href="/sv-se/video-collaboration.html">Översikt</a></li><li><a tabindex="-1" title="Produkter" id="1745" href="/sv-se/video-collaboration/products">Produkter</a></li><li><a tabindex="-1" title="Resurser" id="1813" href="/sv-se/video-collaboration/resources.html">Resurser</a></li><li><a tabindex="-1" title="Partner" id="1746" href="/sv-se/video-collaboration/partners.html">Partner</a></li><li><a tabindex="-1" title="Kontakta försäljnings" id="1758" href="/sv-se/video-collaboration/help/contact-sales.html">Kontakta försäljnings</a></li><li><a tabindex="-1" title="Hitta en återförsäljare" id="1747" href="/sv-se/video-collaboration/resellers.html">Hitta en återförsäljare</a></li></ul></div></li>
            </ul></div></li>
        
            <li>
            <a tabindex="-1" title="Support" href="javascript:;">Support <span class="logi-icon-chevron-right" aria-hidden="true"></span></a>
              <div class="mp-level">
                <a tabindex="-1" href="javascript:;" class="mp-back"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Support</a>
                <ul class="sub-menu third-level">
             <li mainNav><a tabindex="-1" title="Support" href="javascript:;" id="1782">Support<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Support" href="#" id="1782"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Support</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Startsida för support" id="1912" href="https://support.logitech.com/sv_se/home">Startsida för support</a></li><li><a tabindex="-1" title="Registrera en produkt" id="1783" href="https://support.logitech.com/sv_se/register">Registrera en produkt</a></li><li><a tabindex="-1" title="Downloads" id="397" href="https://support.logitech.com/sv_se/home">Downloads</a></li><li><a tabindex="-1" title="Harmonys supportavdelning" id="1555" href="https://support.myharmony.com/?utm_source=logitech.com&utm_medium=global%20navigation&utm_campaign=download%20-%20desktop%20software" target="_new">Harmonys supportavdelning</a></li><li><a tabindex="-1" title="Kontakt" id="595" href="http://support.logitech.com/contact">Kontakt</a></li></ul></div></li><li mainNav><a tabindex="-1" title="Support för företag" href="javascript:;" id="1906">Support för företag<span class="logi-icon-chevron-right" aria-hidden="true"></span></a><div class="mp-level"><a tabindex="-1" class="mp-back" title="Support för företag" href="#" id="1906"><span class="logi-icon-chevron-left" aria-hidden="true"></span>Support för företag</a><ul class="sub-menu third-level"><li><a tabindex="-1" title="Support för videosamarbete" id="1907" href="https://prosupport.logi.com/hc/se">Support för videosamarbete</a></li><li><a tabindex="-1" title="Reservdelar för videosamarbete" id="1908" href="https://prosupport.logi.com/hc/se/articles/360039690234">Reservdelar för videosamarbete</a></li><li><a tabindex="-1" title="Nedladdningar för videosamarbete" id="1909" href="https://prosupport.logi.com/hc/se/articles/360040190133">Nedladdningar för videosamarbete</a></li><li><a tabindex="-1" title="Kontakta oss" id="1910" href="https://prosupport.logi.com/hc/se/requests/new?ticket_form_id=360000559732">Kontakta oss</a></li></ul></div></li>
                        </ul>
                        </div>
                    </li>
            
   
     <li class="search"> 
      <form id="searchInputMobileForm" name="search" action="javascript:executeFullSearch();" method="POST"> 
       <input class="search-str" id="searchInputMobile" type="text" placeholder="Sök:"> 
      </form> </li> 
     <li class="light-cell"></li> 
     <li class="logo-cell"> <a tabindex="-1" href="https://www.logitechg.com"><img class="img-responsive" src="/content/dam/logitech/common/header/logitechg-bottom.svg"></a><a tabindex="-1" href="https://www.jaybirdsport.com"><img class="img-responsive" src="/content/dam/logitech/common/header/jaybird-bottom.svg"></a> </li> 
     <li class="logo-cell"> <a tabindex="-1" href="https://www.ultimateears.com"><img class="img-responsive" src="/content/dam/logitech/common/header/ue-bottom.svg"></a><a tabindex="-1" href="https://www.astrogaming.com"><img class="img-responsive" src="/content/dam/logitech/common/header/astro-bottom.svg"></a> </li> 
    </ul> 
   </div> 
  </nav> 
  <!-- Primary Navigation Wrapper --> 
  <div class="primary-nav"> 
   <div class="container"> 
    <div class="relative-wrapper"> 
     <!-- mobile logo nav bar that gets pushed over by mobile menu --> 
     <div class="mobile-btns hidden-lg"> 
      <a tabindex="-1" href="javascript:;" id="mobile-trigger" class="burger" title="Open"> <span></span> <span></span> <span></span> <span></span> </a> 
      
            <a tabindex="-1"  href="/sv-se" class="mobile-logo" title="Home">
                <img id="logo-static-d" class="" src="/content/dam/logitech/common/en/logi-logo-dark.png" alt="logo"/>
            </a>
         
      <a tabindex="-1" class="mobile-cart" href="http://buy.logitech.com/store/logib2c/DisplayShoppingCartPage/locale.sv_SE/"> <span class="aem-logi-icon-cart a-icon"></span> 
       <!-- span class="cart-quantity">9</span --> </a> 
     </div> 
    </div> 
   </div> 
   <!-- Search Widget --> 
   <div class="search-bar  hidden-xs hidden-sm"> 
    <div class="container search-container"> 
     <div class="relative-wrapper"> 
      <input tabindex="-1" id="searchInput" type="text" placeholder="Sök"> 
      <a class="search-close-btn"></a> 
     </div> 
    </div> 
   </div> 
   <div class="search-results  hidden-xs hidden-sm"> 
    <div class="container"> 
     <!-- script id="handlebars-wrapper" type="text/x-handlebars-template" --> 
     <div class="row search-loader"> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
     </div> 
     <div class="row search-loader"> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
     </div> 
     <div class="row search-loader"> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
     </div> 
     <div class="row search-loader"> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
      <div class="col-xs-4"> 
       <div class="product-cell-loading"> 
        <div class="image"></div> 
        <div class="content-1"></div> 
        <div class="content-2"></div> 
       </div> 
      </div> 
     </div> 
     <div id="search-results"> 
     </div> 
     <script id="search-template" type="text/x-handlebars-template">
                                   {{#grouped_each 3 results}}
                                        <div class="row">
                                        {{#each this }}
                                        <div class="col-xs-4">
                                            <div class="product-cell">
                                                <div class="image"><img src="{{image}}"></div>
                                                <p class="title">{{{title}}}</p>
                                                <p class="description">{{{description}}}</p>
                                                <button onclick="window.location.href='{{url}}'"href="#"></button>
                                            </div>
                                        </div>
                                        {{/each}}
                                        </div>
                                    {{/grouped_each}}
                            </script> 
     <div class="search-zero-results"> 
      <h2>Inga resultat funna</h2> 
      <p>Inga resultat funna:"<span class="search-str"></span>"<br>Försök igen</p> 
     </div> 
     <div class="search-more-results"> 
      <h2>Letar efter mer</h2> 
      <p>Se alla resultat:"<span class="search-str"></span>"</p> 
      <a class="full-search" href="http://www.logitech.com/sv-se/search" data-component-name="ctaItem" tabindex="-1"> <span> Alla resultat </span> </a> 
     </div> 
     <!-- /script --> 
    </div> 
   </div> 
   <!-- Primary Navigation Sub Component w/ Dropdown --> 
   <div class="container hidden-xs hidden-sm"> 
    <div class="relative-wrapper"> 
     <a tabindex="2" id="hero-logo-container"  href="/sv-se" class="hero-logo-container"> 
      <div id="hero-logo-ani" class="hero-logo-ani animating"></div> </a> 
     <a href="#" tabindex="0" class="search-trigger"> <span>Sök</span> </a> 
     <div class="desktop-nav-top"> 
      <a class="" tabindex="2" data-index="0">PRODUKTER</a> 
      <a class="" tabindex="2" data-index="1">LÖSNINGAR</a> 
      <a class="" tabindex="2" data-index="2">BUSINESS</a>
      <a class="" tabindex="2" data-index="3">SUPPORT</a>  
     </div> 
    </div> 
   </div> 
   
            <div class="component-sub-menu-wrapper" data-index="0">
                <section class="component-sub-menu" aria-label="1 Produkter">
                    <div class="nav-dropdown">
                        <div class="container">

        <section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/computer-accessories">Möss och tangentbord</a></figcaption><ul><li><a href="/sv-se/mice">Möss</a></li><li><a href="/sv-se/combos">Kombinationer</a></li><li><a href="/sv-se/keyboards">Tangentbord</a></li><li><a href="/sv-se/ipad-keyboards">iPad-tangentbord</a></li><li><a href="/sv-se/mobile/keyboards">Tangentbord för surfplatta</a></li></ul><figcaption><a class="" href="/sv-se/presentation-remotes#">Fjärrkontroller för presentation</a></figcaption><ul><li><a href="/sv-se/product/spotlight-presentation-remote">Spotlight</a></li><li><a href="/sv-se/presenters#">Alla fjärrkontroller för presentation</a></li></ul></figure></section><section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/mobile">Mobila enheter</a></figcaption><ul><li><a href="/sv-se/ipad-keyboards">iPad-tangentbord</a></li><li><a href="/sv-se/ipad-accessories">iPad-tillbehör</a></li><li><a href="/sv-se/mobile/keyboards">Tangentbord för surfplatta</a></li><li><a href="/sv-se/smartphone-accessories">Tillbehör för smarttelefoner</a></li></ul></figure></section><section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/product/streamcam">Strömning</a></figcaption><ul><li><a href="/sv-se/product/streamcam">StreamCam</a></li><li><a href="/sv-se/webcams?filters=3799">Webbkameror</a></li></ul><figcaption><a class="" href="/sv-se/smart-home">Smart hem</a></figcaption><ul><li><a href="/sv-se/harmony-universal-remotes">Universalfjärrkontroller</a></li><li><a href="/sv-se/product/base-ipad-pro-stand">Base-Laddningsstativ</a></li></ul><figcaption><a class="" href="/sv-se/home-security-cameras">Hemövervakningskameror</a></figcaption><ul><li><a href="/sv-se/product/circle-2-home-security-camera">Circle 2 Hemövervakningskamera</a></li></ul></figure></section><section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/headsets">Headset</a></figcaption><ul><li><a href="/sv-se/headsets/wired-headsets">Sladdanslutna headset</a></li><li><a href="/sv-se/headsets/wireless-headsets">Trådlösa headset</a></li><li><a href="/sv-se/headsets/headset-kits">Paket med headset och webbkamera</a></li></ul><figcaption><a class="" href="/sv-se/speakers-audio">Högtalare</a></figcaption><ul><li><a href="/sv-se/speakers-audio/bluetooth-speakers">Bluetooth-högtalare</a></li><li><a href="/sv-se/speakers-audio/computer-speakers">Datorhögtalare</a></li><li><a href="/sv-se/speakers-audio/surround-sound">Högtalarsystem med surroundljud</a></li></ul></figure></section><section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/video-collaboration/products">Videosamarbete</a></figcaption><ul><li><a href="/sv-se/conference-cam">Konferenskameror</a></li><li><a href="/sv-se/room-solutions">Rumslösningar</a></li><li><a href="/sv-se/video-collaboration/personal-video-conferencing-solutions.html">Skrivbordslösningar</a></li><li><a href="/sv-se/vc-accessories">Tillbehör</a></li><li><a href="/sv-se/webcams?filters=3801">Webbkameror</a></li></ul></figure></section><section class="component-sub-menu-block" aria-label="Gaming"><figure class="featured"><figcaption><a class="" href="http://www.logitechg.com/sv-se"><img class="img-responsive" alt="Logitech Gaming" src="/content/dam/logitech/common/en/logitechg-logo.png"></a></figcaption><ul><li><a href="http://www.logitechg.com/sv-se/products/gaming-mice.html">Spelmöss</a></li><li><a href="http://www.logitechg.com/sv-se/products/gaming-mouse-pads.html">Musmattor för spelmöss</a></li><li><a href="http://www.logitechg.com/sv-se/products/gaming-keyboards.html">Speltangentbord</a></li><li><a href="http://www.logitechg.com/sv-se/products/gaming-audio.html">Spelljud</a></li><li><a href="http://www.logitechg.com/sv-se/products/streaming-gear.html">Strömningsutrustning</a></li><li><a href="http://www.logitechg.com/sv-se/products/driving.html">Körning</a></li><li><a href="http://www.logitechg.com/sv-se/products/space.html">Rymdspel</a></li><li><a href="http://www.logitechg.com/sv-se/products/flight.html">Flygspel</a></li><li><a href="http://www.logitechg.com/sv-se/products/farm.html">Lantbruksspel</a></li><li><a href="http://www.logitechg.com/sv-se/products/gamepads.html">Spelkontroller</a></li></ul></figure></section>
                    </div>
                </div>
            </section>
        <div class="nav-background"></div>
        </div>
        
            <div class="component-sub-menu-wrapper" data-index="1">
                <section class="component-sub-menu" aria-label="2 Lösningar">
                    <div class="nav-dropdown">
                        <div class="container">

        <section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/master-series">Premiumkollektion</a></figcaption><ul><li><a href="/sv-se/product/mx-master-3/page/mx-for-coding">MX för kodning</a></li><li><a href="/sv-se/product/mx-master-3/page/mx-for-creativity">MX för kreativitet</a></li><li><a href="/sv-se/master-series">Master Series-produkter</a></li></ul></figure></section><section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/ergo/digital-wellness.html">HÄLSOSAM DATORANVÄNDNING</a></figcaption><ul><li><a href="/sv-se/ergo/design-lab.html">Ergo Labs historia</a></li><li><a href="/sv-se/ergo/keyboard-mice-series.html">Ergonomiska produkter</a></li></ul></figure></section><section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/education">Utbildning</a></figcaption><ul><li><a href="/sv-se/edu/headsets">Headsets</a></li><li><a href="/sv-se/webcams?filters=3801">Webbkameror</a></li><li><a href="/sv-se/conference-cam#">Konferenskameror</a></li></ul></figure></section><section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/product/options">Programvara + appar</a></figcaption><ul><li><a href="/sv-se/product/options">Logitech Options</a></li><li><a href="/sv-se/product/options/page/flow-multi-device-control">Logitech Flow</a></li><li><a href="/sv-se/product/capture">Logitech Capture</a></li><li><a href="https://circle.logi.com?o=nav" target="_new">Webbapp för Circle-kameran</a></li><li><a href="/sv-se/product/spotlight-presentation-remote/page/spotlight-features">Presentationsfjärrkontrollen Spotlight</a></li><li><a href="/sv-se/product/alert-web-mobile-commander">Varning – webb och mobilkommendör</a></li></ul></figure></section>
                    </div>
                </div>
            </section>
        <div class="nav-background"></div>
        </div>
        
            <div class="component-sub-menu-wrapper" data-index="1">
                <section class="component-sub-menu" aria-label="3 Business">
                    <div class="nav-dropdown">
                        <div class="container">

        <section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/solutions/business">Business</a></figcaption><ul><li><a href="/sv-se/mice?filters=3862">Möss</a></li><li><a href="/sv-se/keyboards?business">Tangentbord</a></li><li><a href="/sv-se/presentation-remotes?filters=business">Fjärrkontroller för presentation</a></li><li><a href="/sv-se/conference-cam">Konferenskameror</a></li><li><a href="/sv-se/webcams?filters=3801">Webbkameror</a></li><li><a href="/sv-se/headsets?business">Headset</a></li></ul></figure></section><section class="component-sub-menu-block" ><figure><figcaption><a class="" href="/sv-se/video-collaboration">Videosamarbete</a></figcaption><ul><li><a href="/sv-se/video-collaboration.html">Översikt</a></li><li><a href="/sv-se/video-collaboration/products">Produkter</a></li><li><a href="/sv-se/video-collaboration/resources.html">Resurser</a></li><li><a href="/sv-se/video-collaboration/partners.html">Partner</a></li><li><a href="/sv-se/video-collaboration/help/contact-sales.html">Kontakta försäljnings</a></li><li><a href="/sv-se/video-collaboration/resellers.html">Hitta en återförsäljare</a></li></ul></figure></section>
                    </div>
                </div>
            </section>
        <div class="nav-background"></div>
        </div>
        
                <div class="component-sub-menu-wrapper" data-index="2">
                    <section class="component-sub-menu" aria-label="4 Support">
                        <div class="nav-dropdown">
                            <div class="container">

            <section class="component-sub-menu-block" ><figure><figcaption><a class="" href="https://support.logitech.com/sv_se/home">Support</a></figcaption><ul><li><a href="https://support.logitech.com/sv_se/home">Startsida för support</a></li><li><a href="https://support.logitech.com/sv_se/register">Registrera en produkt</a></li><li><a href="https://support.logitech.com/sv_se/home">Downloads</a></li><li><a href="https://support.myharmony.com/?utm_source=logitech.com&utm_medium=global%20navigation&utm_campaign=download%20-%20desktop%20software" target="_new">Harmonys supportavdelning</a></li><li><a href="http://support.logitech.com/contact">Kontakt</a></li></ul></figure></section><section class="component-sub-menu-block" ><figure><figcaption><a class="" href="https://prosupport.logi.com/hc/se">Support för företag</a></figcaption><ul><li><a href="https://prosupport.logi.com/hc/se">Support för videosamarbete</a></li><li><a href="https://prosupport.logi.com/hc/se/articles/360039690234">Reservdelar för videosamarbete</a></li><li><a href="https://prosupport.logi.com/hc/se/articles/360040190133">Nedladdningar för videosamarbete</a></li><li><a href="https://prosupport.logi.com/hc/se/requests/new?ticket_form_id=360000559732">Kontakta oss</a></li></ul></figure></section>
                    </div>
                </div>
            </section>
        <div class="nav-background"></div>
        </div>
        
   
  </div> 

    
    <div class="secondary-nav">
        <div class="container">
            <div class="relative-wrapper">
                <div class="primary">
                    <h4><a title="Överst på sidan" href="#top">Logitech Capture</a></h4>
                    
                       <a class="mobile-dropdown-toggle" style="z-index: 1;"></a>
                    
                    <ul class="nav-links">
                        <ol>
                        
                          
                            

                            
                              
                              
                              
                            
                            
                            <li>
                              <a title="Överst på sidan" href="#" class="active">
                                <span>Översikt</span>
                              </a>
                            </li>
                          
                        

        
                        
                          
                            

                            
                              
                              

                              
                                
			      			  
                            
                            
							
                              
							  
                              <li><a title="Partner" href="https://www.logitech.com/promo/capturepartners.html" class="" target="_blank">Partner</a></li>
                            
                          

                        
                        
                            
                            <li><a title="Hjälp" href="https://support.logi.com/hc/articles/360025141614" target="_blank">Hjälp</a></li>
                        
                        </ol>
                        
                    </ul>
                    <div class="navBtns">
                        
                        
                    </div>
                </div>
            </div>
        </div>
    </div>

  
 </section> 
 <div id="maincontent"></div> 
 <!-- Header requested with .external selector. Include JS with the markup --> 
 <script type="text/javascript" src="/etc.clientlibs/logitech/clientlibs/logitech-navigation-pagelibs.min.ea5834c0bc3c6cfed3cea545c8dc719f.js"></script> 
 <script type="text/javascript" src="/etc/designs/logitech/clientlib-navigation.min.d41d8cd98f00b204e9800998ecf8427e.js"></script> 
</div>


<!--googleon: all--><!--startindex-->

    
	<script type="text/javascript">
	var logOutText = 'Logga ut'; // <= site text logout
	var html = '<a href="#" class="component-logout"><span class="a-text">{{LOGOUT_TEXT}}</span></a>';
	
	if(document.cookie.indexOf('account-tkn') > -1){
		var utilityItemsNav = document.querySelectorAll('.component-global-navigation  .right');
		
		var liElement = document.createElement('li');
		liElement.className = "log-out";
		html = html.replace('{{LOGOUT_TEXT}}', logOutText);
		liElement.innerHTML = html;
		if(utilityItemsNav.length > 0){
			utilityItemsNav[0].appendChild(liElement);
		}	
	}
	</script>  
		





<main class="" itemscope itemtype="http://schema.org/Product">
	
		


	 <section class="section-campaign-hero no-copy-anim " aria-label="Hero Detail">
		
			<div class="background-img visible-lg" style="background-image:url(https://assets.logitech.com/assets/65586/48/capture-video-editing-software.jpg);"></div>
	    	<div style="background-image:url(https://assets.logitech.com/assets/65586/40/capture-video-editing-software.jpg)" class="img-responsive background-img visible-md visible-sm"></div>
	    	<div style="background-image:url(https://assets.logitech.com/assets/65586/50/capture-video-editing-software.jpg)" class="img-responsive background-img visible-xs"></div>
		    <div class="container top black  ">
				<h1 class=" full">LJUS, KAMERA, FÅNGA</h1>
				<p>Logitech Capture gör att det går enkelt, snabbt och intuitivt att skapa innehåll med din webbkamera.</p>
		        <div class="controls ">
					
						
						
						
						
						<a href="https://download01.logi.com/web/ftp/pub/techsupport/capture/Capture_2.00.226.exe" class="win-link primary ">Ladda ner till Windows 10 (64-bitars)<span class="download-btn"></span></a>
						
					
						
						
						
						
						<a href="https://download01.logi.com/web/ftp/pub/techsupport/capture/Capture_2.0.200.zip" class="mac-link primary ">LADDA NER BETA FÖR MAC<span class="download-btn"></span></a>
						
					
						
						
						
						
						<a href="https://download01.logi.com/web/ftp/pub/techsupport/capture/Capture_1.10.110.exe" class="win-link primary ">Ladda ner till Windows<span class="download-btn"></span></a>
						
					
					
		        </div>
		        
	            <div><a href="https://www.logitech.com/assets/65586/63/capture-video-editing-software.pdf" class="inline-link visible-xs-inline visible-lg-inline visible-sm-inline visible-md-inline" target="_blank"><strong>Visa specifikationer</strong></a></div>
	            
			</div>
		
	</section>

	
	


 <section class="options-pdp-learn " aria-label="Options Product Learn">
 	
	
		
		<div class="section-intro">
				<h2 class="captureTitle">ALLT-I-ETT INNEHÅLLSSKAPANDE</h2>
				<p>Anslut, spela in och dela. Börja spela in videoinnehåll i hög kvalitet i samma sekund som du ansluter den nya webbkameran. Med Logitech Capture är det enkelt att dela med dig av det du brinner för till världen.</p>

		</div>
		
	
	<div class="container hidden-xs">
		<div class="row  product-row">
			
				
				
				
				
				
				
				<div class="col-xs-12 col-sm-6 col-md-3 product-row-item col-lg-4">
				
					
						
						<a href="#logitech-pass" title="INSPELNING VIA FLERA KÄLLOR">
					
						<div class="product-image">
							<img src="/assets/65586/6/capture-video-editing-software.png" alt="Muti source recording">
						</div>
						<div class="product-info">
							<h4>INSPELNING VIA FLERA KÄLLOR</h4>
							<p class="product-description">Spela in från två webbkameror eller från ett skrivbords- eller applikationsfönster – sedan kan du snabbt sätta ihop dem till en scen.</p>
							
								
				            	<p  class="chevron">LÄS MER <img src="/images/options/learn-more-icon.svg" class="svg learn-more inline-inject" alt="MER INFORMATION for 1"></p>
								
							
						</div>
					
						</a>
					
					
				</div>
			
				
				
				
				
				
				
				<div class="col-xs-12 col-sm-6 col-md-3 product-row-item col-lg-4">
				
					
						
						<a href="#logitech-pass1" title="VERTIKAL VIDEOUPPTAGNING">
					
						<div class="product-image">
							<img src="/assets/65586/7/capture-video-editing-software.png" alt="Vertical Video Capture">
						</div>
						<div class="product-info">
							<h4>VERTIKAL VIDEOUPPTAGNING</h4>
							<p class="product-description">Spela in i 9:16-format – optimerat för porträtt och mobiltelefonvisning.</p>
							
								
				            	<p  class="chevron">LÄS MER <img src="/images/options/learn-more-icon.svg" class="svg learn-more inline-inject" alt="MER INFORMATION for 2"></p>
								
							
						</div>
					
						</a>
					
					
				</div>
			
				
				
				
				
				
				
				<div class="col-xs-12 col-sm-6 col-md-3 product-row-item col-lg-4">
				
					
						
						<a href="#logitech-pass2" title="SKAPA SÄNDNINGAR MED DIG SJÄLV">
					
						<div class="product-image">
							<img src="/assets/65586/8/capture-video-editing-software.png" alt="Stream to youtube">
						</div>
						<div class="product-info">
							<h4>SKAPA SÄNDNINGAR MED DIG SJÄLV</h4>
							<p class="product-description">Sänd innehåll live. Det är bara att lägga till Logitech Capture som en kamerakälla i din favoritstreamingplattform.<a class="footnote">1</a><br /> <br /></p>
							
								
									
									<a href="#logitech-pass2" title="SKAPA SÄNDNINGAR MED DIG SJÄLV">
								
				            	<p  class="chevron">LÄS MER <img src="/images/options/learn-more-icon.svg" class="svg learn-more inline-inject" alt="MER INFORMATION for 3"></p>
								
									</a>
								
							
						</div>
					
						</a>
					
					
				</div>
			
				
				
				
				
				
				
				<div class="col-xs-12 col-sm-6 col-md-3 product-row-item col-lg-4">
				
					
						
						<a href="#logitech-pass3" title="LIVETEXTÖVERLAGER">
					
						<div class="product-image">
							<img src="/assets/65586/46/capture-video-editing-software.png" alt="Live Text Overlays">
						</div>
						<div class="product-info">
							<h4>LIVETEXTÖVERLAGER</h4>
							<p class="product-description">Lägg enkelt till text i videon och välj från ett stort urval av teckensnittsstilar, färger och bakgrundsförval.</p>
							
								
				            	<p  class="chevron">LÄS MER <img src="/images/options/learn-more-icon.svg" class="svg learn-more inline-inject" alt="MER INFORMATION for 4"></p>
								
							
						</div>
					
						</a>
					
					
				</div>
			
				
				
				
				
				
				
				<div class="col-xs-12 col-sm-6 col-md-3 product-row-item col-lg-4">
				
					
						
						<a href="#logitech-pass4" title="STUDIOREGLAGE">
					
						<div class="product-image">
							<img src="/assets/65586/9/capture-video-editing-software.png" alt="Studio Control">
						</div>
						<div class="product-info">
							<h4>STUDIOREGLAGE</h4>
							<p class="product-description">Justera layout, tillämpa övergångar och anpassa utseendet på videoinnehållet.</p>
							
								
				            	<p  class="chevron">LÄS MER <img src="/images/options/learn-more-icon.svg" class="svg learn-more inline-inject" alt="MER INFORMATION for 5"></p>
								
							
						</div>
					
						</a>
					
					
				</div>
			
				
				
				
				
				
				
				<div class="col-xs-12 col-sm-6 col-md-3 product-row-item col-lg-4">
				
					
						
						<a href="#logitech-pass5" title="KAMERAANPASSNING">
					
						<div class="product-image">
							<img src="/assets/65586/10/capture-video-editing-software.png" alt="Camera Customization">
						</div>
						<div class="product-info">
							<h4>KAMERAANPASSNING</h4>
							<p class="product-description">Anpassa webbkamerans inställningar – och spara upp till 6 Logitech Capture-inställningsprofiler.</p>
							
								
				            	<p  class="chevron">LÄS MER <img src="/images/options/learn-more-icon.svg" class="svg learn-more inline-inject" alt="MER INFORMATION for 6"></p>
								
							
						</div>
					
						</a>
					
					
				</div>
			
		</div>
	</div>
</section>


	
	 <section class="checkerboard-features" aria-label="Checkboard Features">
		<div class="container">
			
				
				
				
				
				
				
				
				
				
				
				
				

				
				
				<div class="row flex-align"  id="logitech-pass">
					<div class="col-xs-12 col-md-6 col-md-push-6">
						<div class="obj-wrapper">
								
							
                           			<div class="inline-video-element" data-icon-color="electrico" data-icon-size="medium">
                            			<video class="video" data-muted="true" data-loop="true" data-preload="false" poster="/assets/65586/51/capture-video-editing-software.jpg" data-src="/assets/65586/52/capture-video-editing-software.mp4" playsinline>
										</video>
                            		</div>
							
						</div>
					</div>
					<div class="col-xs-12 col-md-6 col-md-pull-6">
						<div class="copy">
							<h2>SPELA IN FRÅN FLERA KÄLLOR</h2>
							<p>Spela in från två webbkameror eller från ett dators- eller applikationsfönster, växla därefter enkelt mellan sex olika scener, som bild-i-bild eller sida vid sida.</p>
							
						</div>
					</div>
				</div>
				
			
				
				
				
				
				
				
				
				
				
				
				
				

				
				
				<div class="row flex-align"  id="logitech-pass1">
					<div class="col-xs-12 col-md-6 ">
						<div class="obj-wrapper">
								
							
                           			<div class="inline-video-element" data-icon-color="electrico" data-icon-size="medium">
                            			<video class="video" data-muted="true" data-loop="true" data-preload="false" poster="/assets/65586/2/capture-video-editing-software.jpg" data-src="/assets/65586/20/capture-video-editing-software.mp4" playsinline>
										</video>
                            		</div>
							
						</div>
					</div>
					<div class="col-xs-12 col-md-6 ">
						<div class="copy">
							<h2>SKAPA VERTIKAL VIDEO FÖR MOBILVISNING</h2>
							<p>Spela in vertikalt i 9:16-format för en optimerad tittarupplevelse på mobiltelefoner och i inlägg på sociala medier.</p>
							
						</div>
					</div>
				</div>
				
			
				
				
				
				
				
				
				
				
				
				
				
				

				
				
				<div class="row flex-align"  id="logitech-pass2">
					<div class="col-xs-12 col-md-6 col-md-push-6">
						<div class="obj-wrapper">
								
							
                           			<div class="inline-video-element" data-icon-color="electrico" data-icon-size="medium">
                            			<video class="video" data-muted="true" data-loop="true" data-preload="false" poster="/assets/65586/3/capture-video-editing-software.jpg" data-src="/assets/65586/19/capture-video-editing-software.mp4" playsinline>
										</video>
                            		</div>
							
						</div>
					</div>
					<div class="col-xs-12 col-md-6 col-md-pull-6">
						<div class="copy">
							<h2>SKAPA SÄNDNINGAR MED DIG SJÄLV</h2>
							<p>Lägg till Logitech Capture som en kamerakälla i dina favoritstreamingplattformar som YouTube, Facebook Live eller Twitch via Open Broadcaster Software (OBS) eller XSplit. <a class="footnote">1</a></p>
							
						</div>
					</div>
				</div>
				
			
				
				
				
				
				
				
				
				
				
				
				
				

				
				
				<div class="row flex-align"  id="logitech-pass3">
					<div class="col-xs-12 col-md-6 ">
						<div class="obj-wrapper">
								
							
								<img src="/assets/65586/47/capture-video-editing-software.jpg" alt="Live Text Overlays"/>
	

							
						</div>
					</div>
					<div class="col-xs-12 col-md-6 ">
						<div class="copy">
							<h2>LIVETEXTÖVERLAGER</h2>
							<p>Anpassa videoinnehållet med livetextöverlager. Välj från ett stort urval av teckensnittsstilar, färger och bakgrundsförval för att enkelt anpassa användarnamn och meddelanden till fansen.</p>
							
						</div>
					</div>
				</div>
				
			
				
				
				
				
				
				
				
				
				
				
				
				

				
				
				<div class="row flex-align"  id="logitech-pass4">
					<div class="col-xs-12 col-md-6 col-md-push-6">
						<div class="obj-wrapper">
								
							
                           			<div class="inline-video-element" data-icon-color="electrico" data-icon-size="medium">
                            			<video class="video" data-muted="true" data-loop="true" data-preload="false" poster="/assets/65586/53/capture-video-editing-software.jpg" data-src="/assets/65586/54/capture-video-editing-software.mp4" playsinline>
										</video>
                            		</div>
							
						</div>
					</div>
					<div class="col-xs-12 col-md-6 col-md-pull-6">
						<div class="copy">
							<h2>REGLAGE I STUDIO-STIL</h2>
							<p>Applicera snabbt filter, övergångar och kanter för att anpassa innehållet, och använd kraftfulla reglage som Chroma Key för att ta bort bakgrunden för ett ännu snyggare resultat. Välj att arbeta i ljust eller mörkt läge för att matcha belysningen i det kreativa utrymmet.</p>
							
						</div>
					</div>
				</div>
				
			
				
				
				
				
				
				
				
				
				
				
				
				

				
				
				<div class="row flex-align"  id="logitech-pass5">
					<div class="col-xs-12 col-md-6 ">
						<div class="obj-wrapper">
								
							
                           			<div class="inline-video-element" data-icon-color="electrico" data-icon-size="medium">
                            			<video class="video" data-muted="true" data-loop="true" data-preload="false" poster="/assets/65586/55/capture-video-editing-software.jpg" data-src="/assets/65586/56/capture-video-editing-software.mp4" playsinline>
										</video>
                            		</div>
							
						</div>
					</div>
					<div class="col-xs-12 col-md-6 ">
						<div class="copy">
							<h2>KAMERAANPASSNING</h2>
							<p>Välj ditt synfält, format och inspelningsupplösning. Ytterligare alternativ gör det möjligt för dig att justera inställningarna för vitbalans, autofokus och bildrutor per sekund.<br /> <br /> Skapa ett Logitech ID för att spara alla Logitech Capture-inställningarna i en profil. Spara upp till sex profiler för att smidigt kunna växla mellan sessioner.</p>
							
						</div>
					</div>
				</div>
				
			
		</div>
	</section>


	

	
	
	
	
	
	
	

	
	
	
	
	
	
	
		
		
		


<section class="carousel-section" aria-label="Flow Carousel">
	<div class="carousel-container">
		<!-- <div class="section-intro" data-copy-color="black"> -->
		
			
			
			
			
			
			
			
				
			
			
				
			
			
			
				
				
			
		    
			    
		    
		    
			
			
			
				
				<div class="section-intro">
					<h2 class="section-intro__header">DRIVS AV CAPTURE</h2>
					
				</div>
				
				
				
				<div class="image-slider-wrapper">
					<button type="button" class="slick-prev" title="Previous Arrow"><span class="logi-icon-chevron-left" aria-hidden="true"></span></button>
					<!-- <div class='image-slider' data-slides-show='1' data-arrows='true' data-dots='true' data-copy-color="white" data-arrow-pos='' data-dots-pos=''> -->
					<div class='image-slider' data-slides-show='1' data-arrows='true' data-dots='true' data-prev-arrow-loc='.slick-prev' data-next-arrow-loc='.slick-next'>
				
						<div class='slide'>
							<div class='content-wrapper'>
								<div class="img-wrapper">
									<img src='https://assets.logitech.com/assets/65586/57/capture-video-editing-software.png' alt=''/>
								</div>
								<div class='copy'>
									<h3 class='image-slider-header'> STREAMCAM
										<span class='image-slider-desc'>1080p i Full HD vid 60&nbsp;fps f&ouml;r livestreaming och inneh&aring;llsskapande<br />
<a href="/sv-se/product/streamcam?crid=34">L&auml;s mer om StreamCam</a></span></h3>

								</div>
							</div>
						</div>
			
			
			
		
			
			
			
			
			
			
			
				
			
			
				
			
			
			
				
				
			
		    
			    
		    
		    
			
			
			
				
				
						<div class='slide'>
							<div class='content-wrapper'>
								<div class="img-wrapper">
									<img src='https://assets.logitech.com/assets/65586/13/capture-video-editing-software.png' alt=''/>
								</div>
								<div class='copy'>
									<h3 class='image-slider-header'> C922 PRO STREAM
										<span class='image-slider-desc'>Webbkamera i 1080p Full HD-format med streaming i 60 fps<br />
<a href="/sv-se/product/c922-pro-stream-webcam">L&auml;s mer om C922</a></span></h3>

								</div>
							</div>
						</div>
			
			
			
		
			
			
			
			
			
			
			
				
			
			
				
			
			
			
				
				
			
		    
			    
		    
		    
			
			
			
				
				
						<div class='slide'>
							<div class='content-wrapper'>
								<div class="img-wrapper">
									<img src='https://assets.logitech.com/assets/65586/12/capture-video-editing-software.png' alt=''/>
								</div>
								<div class='copy'>
									<h3 class='image-slider-header'> BRIO STREAM
										<span class='image-slider-desc'>Professionell webbkamera f&ouml;r h&ouml;guppl&ouml;st streaming och videosamtal<br />
<a href="/sv-se/product/12935">L&auml;s mer om BRIO</a></span></h3>

								</div>
							</div>
						</div>
			
			
				</div>
				<button type="button" class="slick-next" title="Next Arrow"><span class="logi-icon-chevron-right" aria-hidden="true"></span></button>
			</div>
			
			
		
	</div>
</section>

	
	
		<section class="options-pdp-video-thumbnails" data-view-text="visningar" aria-labelledby="how-to-videos">
			<div class="container">
				
					<h6 class="product-key-features-title" id="how-to-videos">SÅ HÄR GÖR DU-VIDEOR</h6>
					<div class="row">
					
						
						
						
						
						
						
						

							<div class="video-column col-md-3 col-sm-6 col-xs-12 " data-video-id="gyCuDqV9tWc">

								<a href="https://www.youtube.com/watch?v=gyCuDqV9tWc" class="video-thumbnail" style='background-image: url("/assets/65586/58/capture-video-editing-software.jpg");'>
									<span class="video-timestamp">53</span>
								</a>

								<a href="https://www.youtube.com/watch?v=gyCuDqV9tWc" class="video-title">De perfekta inställningarna för alla kreativa människor</a>

								<p>Lär dig tips och knep om hur du ändrar inställningarna för att skapa den perfekta videon för YouTube, Facebook, Instagram, Twitch med mera.</p>



							</div>

					
						
						
						
						
						
						
						

							<div class="video-column col-md-3 col-sm-6 col-xs-12 " data-video-id="dA5WZHpH968">

								<a href="https://www.youtube.com/watch?v=dA5WZHpH968" class="video-thumbnail" style='background-image: url("/assets/65586/59/capture-video-editing-software.jpg");'>
									<span class="video-timestamp">36</span>
								</a>

								<a href="https://www.youtube.com/watch?v=dA5WZHpH968" class="video-title">Streaming med flera kameror</a>

								<p>Lär dig hur du snabbt ställer in flera kameror och välj sedan den perfekta layouten för att producera fantastiskt videoinnehåll, precis som proffsen.</p>



							</div>

					
						
						
						
						
						
						
						

							<div class="video-column col-md-3 col-sm-6 col-xs-12 " data-video-id="638pNMnUQKM">

								<a href="https://www.youtube.com/watch?v=638pNMnUQKM" class="video-thumbnail" style='background-image: url("/assets/65586/60/capture-video-editing-software.jpg");'>
									<span class="video-timestamp">30</span>
								</a>

								<a href="https://www.youtube.com/watch?v=638pNMnUQKM" class="video-title">Ta bort bakgrunden i Logitech Capture med XSplit VCam</a>

								<p>Anslut XSplit VCam som en källa för att ta bort eller sudda ut bakgrunden.</p>



							</div>

					
						
						
						
						
						
						
						

							<div class="video-column col-md-3 col-sm-6 col-xs-12 " data-video-id="IhhoCcyFTzQ">

								<a href="https://www.youtube.com/watch?v=IhhoCcyFTzQ" class="video-thumbnail" style='background-image: url("/assets/65586/61/capture-video-editing-software.jpg");'>
									<span class="video-timestamp">33</span>
								</a>

								<a href="https://www.youtube.com/watch?v=IhhoCcyFTzQ" class="video-title">Livestream via XSplit Broadcaster</a>

								<p>Lär dig hur du använder Logitech Capture med XSplit Broadcaster för enkel streaming med ett klick på flera plattformar.</p>



							</div>

					
					</div>
				
			</div>
		</section>
	
	
		<section class="product-teaser ">
			
				
				
			    
			    
			    
			    <div class="container">
			    	<div class="teaser-copy-ctn">
				        <h3 class="teaser-title">STREAMING PÅ NÄSTA NIVÅ</h3>
				        <p class="teaser-overview">Är du redo för streaming på nästa nivå? Använd Logitech Capture tillsammans med en av våra rekommenderade partners för ännu mer avancerade lösningar.</p>
				        </div><!-- .teaser-copy-ctn -->

					<div class="teaser-extra-content">
						<a href="https://www.logitech.com/promo/capturepartners.html" class="btn-apollo white">MÖT VÅRA PARTNERS</a>
					</div><!-- .teaser-extra-content -->
			    </div><!-- .container -->
		    
		</section>
	



		


	

<!-- Dimensions -->

<!-- End Dimensions -->

<!-- System Requirements -->

<!-- End System Requirements -->

<!-- TechSpec -->

<!-- End TechSpec or DL Specs -->


<!-- DL Specs -->

<!-- End DL Specs -->

<!-- Package Contents -->

<!-- End Package Contents -->

<!-- Warranty -->

<!-- End Warranty -->

<!-- Partnumbers -->

<!-- End Partnumbers -->



<section class="section-specs" id ="section-specs" aria-label="Spec and Details">
	<div class="container">
		
		<h3 class="specs-title">Specifikationer och detaljer</h3>
		<div class="specs-row-thirds">
			
				<div class="specs-col">
					
	
		
	

					
	
		
			<h4 class="specs-subtitle">Systemkrav</h4>
			<ul class="no-bullets">
				
					
					
					
					
					
						
						
					
					
					
						<li><p>
						macOS 10.14<br /> Windows<sup>®</sup>10
						
						</p></li>
					
				
					
					
					
					
					
					
					
						<li><p>
						För närvarande finns det på engelska, tyska, franska, italienska, nederländska, spanska, kinesiska (förenklad och traditionell), japanska, danska, ryska, finska, grekiska, norska, polska, portugisiska (brasiliansk och portugisisk), svenska och koreanska.
						
							
						
						</p></li>
					
				
					
					
					
					
					
					
					
						<li><p>
						<a target="_blank" href="/assets/65586/63/capture-video-editing-software.pdf">REKOMMENDERADE DATORSPECIFIKATIONER</a>
						
							
						
						</p></li>
					
				
				
			</ul>
		
	

				</div>
				
					<div class="specs-col">
						
	
	<h4 class="specs-subtitle">Specifikationer</h4>
	
		
		
		
		
		
			
				
					
					
						<p><strong>WEBBKAMEROR SOM STÖDS:</strong></p>
					
					
						<p>C920 HD PRO<br /> C920s HD PRO<br /> 1080P PRO STREAM<br /> C922 PRO STREAM<br /> C922X PRO STREAM<br /> STREAMCAM<br /> STREAMCAM PLUS<br /> BRIO 4K PRO<br /> BRIO STREAM</p>
					
				
				
			
		
	
	
	

					</div>
				
				<div class="specs-col-last">
					
	

					
	

					
	

					
	

				</div>
			
		</div> <!-- .specs-row -->
		

		

		
			<div class="support-link-ctn">
				
					<h3 class="support-title">Behöver du support för den här produkten?</h3>
					
					<a href="https://support.logi.com/hc/articles/360025141614" class="btn btn-primary" data-kenshooval="'AMR_GET_SUPPORT'|''|''|''|'USD'">Få support</a>&nbsp;
					
					
				
			</div>
		
	</div> <!-- .container -->
</section> <!-- .section-specs -->
	

	
	    




	




 <!-- no more ratings -->






    
	



	









	
	
</main>

	

	<section class="section-footnotes " id="footnotes" aria-label="Footnotes">
		<div class="container">
			<div class="row">
				<ol class="footnote-list col-sm-10 col-sm-offset-1">
					
						
							
							<li class="footnote-list-item">Endast Windows<br /></li>
						
						
					
				</ol>
			</div>
		</div>
	</section>






<!-- begin footer component -->



<!-- end footer component -->
 




		<!--googleoff: index--><!--stopindex-->




 
	<footer>
		<div class="footer">

			<div class="container">
				<div class="row">
					<nav class="col-sm-10 col-sm-offset-1" id="footer-links" aria-label="Footer Navigation">
						<div class="col-md-3"><a id="162" href="/sv-se/about">Om</a></div><div class="col-md-3"><a id="1871" href="/sv-se/about/contact.html">Kontakt</a></div><div class="col-md-3"><a id="642" href="http://blog.logitech.com/" target="_new">Blog</a></div><div class="col-md-3"><a id="1043" href="https://jobs.jobvite.com/logitech/" target="_new">Lediga platser</a></div><div class="col-md-3"><a id="363" href="/sv-se/footer/privacy">Säkerhetsriktlinjer</a></div><div class="col-md-3"><a id="908" href="/sv-se/utilities/sitemap">Webbplatskarta</a></div><div class="col-md-3"><a id="170" href="http://ir.logitech.com/" target="_new">Investerare</a></div><div class="col-md-3"><a id="444" href="/sv-se/footer/terms-of-use">Licensavtal</a></div><div class="col-md-3"><a id="1788" href="/sv-se/sustainability.html">Hållbarhet</a></div><div class="col-md-3"><a id="1312" href="http://press.logitech.eu/sv-sv/" target="_new">Press</a></div><div class="col-md-3"><a id="1645" href="http://buy.logitech.com/returnpolicysvse" target="_new">Returpolicy</a></div><div class="col-md-3"><a id="364" href="/sv-se/footer/subscription-management">Prenumerera på e-post</a></div><div class="col-md-3"><a id="1587" href="http://partner.logitech.com/" target="_new">Partner-portalen</a></div>

					</nav>
				</div>
				<div class="row social" aria-label="Social Links">
					<div class="col-sm-10 col-sm-offset-1">
						<div class="social-newsletter-container">
							<ul class="social-links col-md-5 col-sm-12" title="Social Links">
								<li><a style="padding-right:5px;" title="Besök oss på Facebook" target="_blank" href="http://www.facebook.com/Logitech"><img src="/images/social/fb-icon.png" alt=""></a></li><li><a style="padding-right:5px;" title="Besök oss på Twitter" target="_blank" href="http://www.twitter.com/Logitech"><img src="/images/social/twitter-icon.png" alt=""></a></li><li><a title="Besök oss på Instagram" style="padding-right:5px;" target="_blank" class="ig-b-27" href="http://instagram.com/logitech?ref=badge"><img src="/images/social/instagram-logo.svg" alt=""/></a></li>
							</ul>
							<div class="newsletter-component col-md-7 col-sm-12 no-gutter">
								

<form name="signupForm" id="sign-up-form" method="post" action="/sv-se" aria-label="Registrering">
	<input type="hidden" name="event" value="insertSubscription" />
	<input type="hidden" name="action" value="ADD" />
	<input type="hidden" name="firstname" value="New" />
	<input type="hidden" name="lastname" value="Customer" />
	<input type="hidden" name="newsletter" value="" />
	<input type="hidden" name="gaming" value="" />
	<input type="hidden" name="source" value="Footer Registration" />
	<input type="hidden" name="urlsrc" value="Footer Registration - sv-se/product/capture" />
	<label for="newsletter-email" id="newsletter-email-label">Prenumerera på nyhetsbrevet</label>

	<div class="newsletter-inputs input-group">
		<input title="E-postadress" type="email" name="email" id="newsletter-email" class="form-control" placeholder="E-postadress" aria-required="true">
		<input id="submit-button" class="input-group-addon" type="image" aria-label="Skicka in" alt="Skicka in" src="/images/icons/yellow-button-black-arrow.png">
	</div>
</form>
<div class="newsletter-message"><p></p></div>
<script>
	$(document).ready(function() {

	var $submitBtn = $('#submit-button'),
        $signUpForm = $('#sign-up-form'),
        $emailInput = $('#newsletter-email'),
        $message = $('.newsletter-message');

	jQuery.validator.addMethod("betterEmail", function(value, element) {
      // allow any non-whitespace characters as the host part
      return this.optional( element ) || /^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/.test( value );
    }, "Ange en giltig e-postadress.");
	$.validator.messages.email = "Ange en giltig e-postadress.";
	$.validator.messages.required = "Det här fältet är obligatoriskt.";
	$signUpForm.validate({
      debug: false,
      errorClass: "error",
      errorElement: "div",
      rules: {
        email: {
          betterEmail: true,
          required: true,
          email: true
        }
      },
      invalidHandler: function(event, validator) {
        var requiredErrors = validator.errorList.filter(function(error) {
          return error.method === 'required';
        });
        if (requiredErrors.length) {
          $signUpForm.one('keydown', function() {
            $signUpForm.validate().resetForm();
          });
        }
      },
      errorPlacement: function(error, element) {
        error.insertAfter($('.newsletter-inputs'));
        error.css("max-width","325px");
      },

      submitHandler: function(form) {
        // Remove errors from inputs
        $('.error', $(form)).removeClass('error');

        // On successful form submit, display a thank you message
        $submitBtn.add('#newsletter-email').css('display','none');
        $message.css('display','inline-block').animate({
          opacity: 1
        }).text('Vi kommer nu att behandla din begäran. Tack!');
		$('.newsletter-inputs').css('display','none');
        // Add real submit in integration
        // $('#sign-up-form').submit();
        $.ajax({
           type: $signUpForm.attr('method'),
           url: $signUpForm.attr('action'),
           data: $signUpForm.serialize(),
           success: function (data) {
           }
       	});
      }
    });

	});
</script>
							</div>
						</div>
						<div class="row copyright">
							<div class="language">
								<div class="country">
									<a href="/sv-se/change-location/?returnurl=cHJvZHVjdC9jYXB0dXJlKzE3MDErMTMxNzk=">
										<div class="flag"><img src="/images/flags/sweden.gif" alt="Sverige flag"/></div>
										<div class="name">Sverige</div>
										<div class="arrow"></div>
									</a>
								</div>
								
								
								
							</div>
							<p>&copy; 2020
                			Logitech. 
                			Med ensamrätt</p>
							
							
						</div>
					</div>
				</div>
				</div>
			</div>
		</div>
	</footer>
			
	
	
	
	
	
		
	
				
	
	




		













	
	
	
	
	
	










	

	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
			

			
				
					
				
				
			
			
		
	
		
	
		
	


	
	
	



    
        
        
    




	
			
			
	


	
		
		
			  
				
				
				
			  
			  
			  
			  
		
		
        
		
			
             
		
		
        
        
        
		
			
			
				
					
					
						
					
				
            
				
	    			    
	    			    
                    
			
			
	

	
	


	
		
        
	       
        	
	        	
	        	
				
			
			
			
			
	       
	    
	




	
        
	



	

		<script src="/scripts/aemnav.js?v=3.1-20

"></script>
		<script src="/scripts/nav3i_galaxy.js?v=3.1-20

"></script>
	
	    <script src="/scripts/options-main.js?v=3.1-20

"></script>
	
    
	
	
	
	
	
	<script>
		$('a,button').on('click', function(e) {
			eraseCookieFromAllPaths('bannerParams');
			
		});
		function identifyHomeBanner(element){
			var $elmt = element,bannerName,bannerCount;
			var bannerCount = $elmt.find('div.home-panels').attr('id').slice(5);
			return bannerCount;
		}
		function setCookie(c_name, value, exdays) {
			var exdate = new Date();
			exdate.setTime(exdate.getTime() + (exdays*60*60*1000));
			var c_value = escape(value) + ((exdays == null) ? "" : "; expires=" + exdate.toUTCString()) + ";domain=.logitech.com;path=/";
			document.cookie = c_name + "=" + c_value;
		}
		function eraseCookieFromAllPaths(name) {
		    // This function will attempt to remove a cookie from all paths.
		    var pathBits = location.pathname.split('/');
		    var pathCurrent = ' path=';
		    // do a simple pathless delete first.
		    document.cookie = name + '=; expires=Thu, 01-Jan-1970 00:00:01 GMT;';
		    for (var i = 0; i < pathBits.length; i++) {
		        pathCurrent += ((pathCurrent.substr(-1) != '/') ? '/' : '') + pathBits[i];
		        document.cookie = name + '=; expires=Thu, 01-Jan-1970 00:00:01 GMT;' + pathCurrent + ';';
		    }
		}
	</script>
    </div>
	
  </body>
</html>







